Add support credentials
POST
apiToken tickets:secretsheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: tickets:secrets
id*numberapplication/json- body
label?stringusername?stringsecret?stringnotes?stringurl?stringOperation completed or accepted; asynchronous actions may still be running.
application/json- response
id*numberlabel*stringurl*null|stringhasUsername*booleanhasSecret*booleanhasNotes*booleancreatedAt*stringFormat
date-timeupdatedAt*stringFormat
date-timerevealedAt*null|curl -X POST 'https://api.deluxhost.net/v1/tickets/0/secrets' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": 0, "label": "string", "url": null, "hasUsername": true, "hasSecret": true, "hasNotes": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "revealedAt": null}